<?php
require_once("includes/config.inc.php");
$pageTitle = "Picture Page";
$pageDescription = "This page displays pictures.";
$sideBar = "hobbies-sidebar.inc.php";
require("includes/header.inc.php");
?>
		<main>

			<div class="content-frame">
			<script type="text/javascript" src="js/photo-gallery.js"></script>
				<h1>Pictures</h1>
				<div id="image-gallery">
    				<img id="mainImg" src="" />
  				</div>
  				<br>
  				<input type="button" id="btnPrev" value="Prev" />
  				&nbsp;
  				<input type="button" id="btnNext" value="Next" />
			
			</div>
			
		</main>
<?php
if(!empty($sideBar)){
	require("includes/" . $sideBar);
}

require("includes/footer.inc.php");
?>